- Main Page
- Namespaces
- Classes
- Files

- Search for |

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# TwoOptNext Class Reference

It updates a couple of edges. More...

`#include <two_opt_next.h>`

Inheritance diagram for TwoOptNext:

List of all members.

## Public Member Functions
bool | operator() (TwoOpt &__move, const Route &__route)

## Detailed Description

It updates a couple of edges.

Definition at line 44 of file two_opt_next.h.

The documentation for this class was generated from the following files:

- two_opt_next.h
- part_two_opt_next.cpp
- two_opt_next.cpp